{
  "name": "example-data-consumer",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "tsc",
    "start": "node dist/index.js",
    "test": "vitest"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/arbetsformedlingen/individdata/egendata/example-data-consumer.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/arbetsformedlingen/individdata/egendata/example-data-consumer/issues"
  },
  "homepage": "https://gitlab.com/arbetsformedlingen/individdata/egendata/example-data-consumer#readme",
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/n3": "^1.10.4",
    "@types/node": "^20.2.3",
    "typescript": "^5.0.4",
    "vitest": "^0.31.1"
  },
  "dependencies": {
    "@types/uuid": "^9.0.1",
    "bootstrap": "^5.3.0",
    "dotenv": "^16.0.3",
    "ejs": "^3.1.9",
    "express": "^4.18.2",
    "jose": "^4.14.4",
    "jquery": "^3.7.0",
    "n3": "^1.16.4",
    "uuid": "^9.0.0",
    "zod": "^3.21.4"
  }
}
